uuid: 8ca68d0c-5024-4b55-b334-114a15abfe13
langcode: es
status: true
dependencies:
  config:
    - commerce_store.commerce_store_type.online
id: commerce_store.online
target_entity_type_id: commerce_store
target_bundle: online
default_langcode: site_default
language_alterable: false
